package CRSDK;

@SuppressWarnings("unused")
public enum CrCameraSettingSaveOperation {
    CrCameraSettingSaveOperation_Disable(0),
    CrCameraSettingSaveOperation_Enable (CrCameraSettingSaveOperation_Disable.getValue()+1);

    private final CrInt8u value;
    CrCameraSettingSaveOperation(int value) {
        this.value = new CrInt8u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
